<div class="element" title="{{path}}" cdkDrag>

    <h3>
        <div class="text"> {{id}}. {{identifier}} </div>
        <div class="place-holder" *cdkDragPlaceholder></div>
        <span class="icon" title="Delete {{identifier}}" matSuffix mat-icon-button aria-label="Clear"
            (click)="deleteElement()">
            <mat-icon>close</mat-icon>
        </span>
    </h3>
</div>